[DM-AxonHangar-2011 UTUIDataProvider_MapInfo]
MapName=DM-AxonHangar-2011
FriendlyName=Axon Hangar (2011)
PreviewImageMarkup=<Images:DM-AxonHangar-2011.Preview2011>
Description=None
Author=Elcrolonosios
